<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh5271m000" xml:lang="es">
   <Header>
      <Title>Eliminar líneas de orden de corrección procesadas (whinh5271m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para eliminar líneas de orden de corrección procesadas. Las líneas de orden de corrección procesadas que se hayan eliminado se muestran en la sesión <GUIRef href="/baanerp/wh/inh/whinh5570m000" role="session">Historia de órdenes de corrección (whinh5570m000)</GUIRef> si en la sesión <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Parámetros de gestión de stocks (whinh0100m000)</GUIRef> está seleccionada la casilla de verificación <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.adjh" role="manual">Historia de órdenes de corrección</GUIRef>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000000000000007" role="manual">Ejecutar correcciones de stock</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="orno.f">
         <Header>
            <Title>Orden</Title>
         </Header>
         <FuncDesc>Una orden de almacenaje creada específicamente para corregir el stock en el que se haya producido una variación. Una orden de corrección corrige el stock y crea asientos contables.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="orno.t">
         <Header>
            <Title>Orden</Title>
         </Header>
         <FuncDesc>Una orden de almacenaje creada específicamente para corregir el stock en el que se haya producido una variación. Una orden de corrección corrige el stock y crea asientos contables.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pono.f">
         <Header>
            <Title>Línea</Title>
         </Header>
         <FuncDesc>El número de línea de la <Link href="/baanerp/wh/glossary/glossary#000037" role="glossary">orden de corrección</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pono.t">
         <Header>
            <Title>Línea</Title>
         </Header>
         <FuncDesc>El número de línea de la <Link href="/baanerp/wh/glossary/glossary#000037" role="glossary">orden de corrección</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cdat.t">
         <Header>
            <Title>Hasta fecha</Title>
         </Header>
         <FuncDesc>Se borran las órdenes de corrección con <Link href="/baanerp/td/glossary/glossary#000046" role="glossary">fechas de orden</Link> hasta la fecha de orden especificada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="error.report">
         <Header>
            <Title>Listado de errores</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se genera un listado de errores si se producen errores durante el proceso de eliminación.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Continuar</Title>
         </Header>
         <FuncDesc>Después de seleccionar las líneas de orden que desea eliminar, haga clic en este botón para iniciar el proceso de eliminación.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>